Bug 525546 - wacomexpresskeys does not include "USAGE" doc file
Summary: wacomexpresskeys does not include "USAGE" doc file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wacomexpresskeys
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 18:52 UTC by Bryan Mason
Modified: 2009-09-30 01:41 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-09-30 01:41:37 UTC


Attachments (Terms of Use)

Description Bryan Mason 2009-09-24 18:52:41 UTC
Description of problem:

    The wacomexpresskeys package does not install the "USAGE" file that is
    referenced in the README file.  Since the USAGE file contains all
    the information on how to configure wacomexpresskeys, it should be
    included in the installation.

Version-Release number of selected component (if applicable):

    wacomexpresskeys-0.4.2-1.fc10

How reproducible:

    Every time.

Steps to Reproduce:

    1. Install wacomexpresskeys
    2. ls /usr/share/doc/wacomexpresskeys-0.4.2
  
Actual results:

    $ ls /usr/share/doc/wacomexpresskeys-0.4.2/
    AUTHORS  BUGS  ChangeLog  NEWS  README  TODO

Expected results:

    $ ls /usr/share/doc/wacomexpresskeys-0.4.2/
    AUTHORS  BUGS  ChangeLog  NEWS  README  TODO  USAGE

Additional info:

    Same issue exists in Fedora 10 and RHEL 5, but was addressed
    in RHEL 4 with Bug 484256

Comment 1 Bryan Mason 2009-09-24 18:54:39 UTC
Oops.  :)  The Version-Release number should really be 

    wacomexpresskeys-0.4.2-1.fc11

since this Bug was filed against F11.

Comment 2 Fedora Update System 2009-09-29 14:22:28 UTC
wacomexpresskeys-0.4.2-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wacomexpresskeys-0.4.2-3.fc11

Comment 3 Fedora Update System 2009-09-30 01:41:28 UTC
wacomexpresskeys-0.4.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.